Name:        xmlrpc_openssl
Description: Openssl convenience function from Xmlrpc-c package
Version:     1.60.5

Requires: xmlrpc_util
Libs:     -L/opt/local/lib -lxmlrpc_openssl
Cflags:   -I/opt/local/include
